CREATE TABLE `wp_term_relationships` (  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `term_order` int(11) NOT NULL DEFAULT 0,  PRIMARY KEY (`object_id`,`term_taxonomy_id`),  KEY `term_taxonomy_id` (`term_taxonomy_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wp_term_relationships` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_term_relationships` VALUES('1', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('2', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('3', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('4', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('5', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('6', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('7', '2', '0');
INSERT INTO `wp_term_relationships` VALUES('8', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('44', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('43', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('42', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('40', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('41', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('59', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('58', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('57', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('56', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('55', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('54', '3', '0');
INSERT INTO `wp_term_relationships` VALUES('69', '1', '0');
INSERT INTO `wp_term_relationships` VALUES('109', '18', '0');
INSERT INTO `wp_term_relationships` VALUES('111', '19', '0');
/*!40000 ALTER TABLE `wp_term_relationships` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
